This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 245874

Summary: desktop file categories
Product: [Fedora] Fedora Reporter: Matthias Clasen <mclasen>
Component: system-config-securitylevelAssignee: Thomas Woerner <twoerner>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhide   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-07-31 06:13:14 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 235704    

Description Matthias Clasen 2007-06-27 01:31:50 EDT
Currently, the menu files hardcode the menu positions of a lot of system-config 
utilities. It would be much nicer if they had appropriate categories in their
desktop files instead.

For system-config-securitylevel.desktop that would be

Categories=System;Settings;
Comment 1 Thomas Woerner 2007-07-31 06:13:14 EDT
Fixed in rawhide in package system-config-securitylevel-1.7.0-4.fc8.